body {
    background: #E1F2FE;
    background-repeat: no-repeat;
    background-size: cover;
}
main {
    background-color: #7BAE7F;
    width: 60px;
    height: 100px;
    text-align: center;
    position: fixed;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1000;
}
.searchbar {
    margin: 2rem;
    width: 460px;
    height: 45px;
    border: 2px solid #333;
    border-radius: 50px;
    padding: 0px 20px;
    font-size: 16px;
    outline: none;
    background-color: rgba(127, 22, 188, 0.275);
    text-align: center;

}
.searchbar:focus {
    margin: 2rem auto;
    border-color: blue;
}
span {
    margin: 0 auto;
    text-align: center;
}
h1 {
    font-family: cursive;
    text-align: center;
    font-size: 50px;
    color: #333;
}
.face {
    display: flex;
    gap: 10px;
}
.eye {
    width: 25px;
    height: 25px;
    background-color: #7BAE7F;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}
.pupil {
    width: 6px;
    height: 6px;
    background-color: #000000;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
p {
    font-family: cursive;
    font-size: 10px;
    color: #333;
}
a {
    text-decoration: none;
}
.News {
    font-family: cursive;
    font-size: 20px;
    color: #333;
    text-align: center;
    border: 2px dotted #333;
    list-style-type: none;
}
.Description {
    font-family: cursive;
    font-size: 12px;
    color: #333;
    text-align: center;
}
.image {
    background-image: url(https://images.unsplash.com/photo-1572188863110-46d457c9234d?q=80&w=1170&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
    background-size: cover;
    width: 100%;
    height: 1000px;
}
